C API Functions

## udbMetricIsRatio

### Description

Return true if the specified metric is intended to be a ratio (percent) and thus should be divided by 100.

Refer to udbMetricEntity for a list of metrics supported for each language.

### Syntax

     #include "udb/udb.h"
     int  udbMetricIsRatio(UdbMetric metric)

### Arguments

Argument | description
UdbMetric metric | Specified metric to check

### Return Values

Return Value | description
int | true if the specified metric is a ratio.

### Example Usage

     if (udbMetricIsRatio(metric) ) {...}

### See Also

udbMetricEntity to get a specified metric of an entity.

udbMetricEntityIsDefined to check if a particular metric is defined for a specified entity.

udbMetricProject to get project-level metrics.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com